• caglararli@hotmail.com
  • 05386281520

CVE-2024-26006 | Fortinet FortiOS/FortiProxy SSL-VPN cross site scripting (FG-IR-23-485)

Çağlar Arlı      -    4 Views

CVE-2024-26006 | Fortinet FortiOS/FortiProxy SSL-VPN cross site scripting (FG-IR-23-485)

A vulnerability, which was classified as problematic, was found in Fortinet FortiOS and FortiProxy. Affected is an unknown function of the component SSL-VPN. The manipulation leads to cross site scripting. This vulnerability is traded as CVE-2024-26006. It is possible to launch the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.